<?php

use CodeIgniter\Router\RouteCollection;

/** @var RouteCollection $routes */
$routes->get('/', 'Home::index');
$routes->get('/tentang', 'Tentang::index');

$routes->get('/layanan/kontraktor', 'Layanan::kontraktor');
$routes->get('/layanan/perdagangan', 'Layanan::perdagangan');

$routes->get('/kontak', 'Kontak::index');